<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- ############################## FAVORIT TRANSFER ##################################### -->
    <string-array name="product_transfer_all">
        <item>@string/txt_title_transfer_rekening_bsa</item>
        <item>@string/txt_title_transfer_sesama_bris</item>
        <item>@string/txt_title_menu_transfer_antar_bank</item>
    </string-array>

    <string-array name="product_transfer_bsa">
        <item>@string/txt_title_transfer_rekening_bsa</item>
        <item>@string/txt_title_transfer_sesama_bris</item>
    </string-array>

    <!-- ################################ FAVORIT BAYAR ###################################### -->
    <string-array name="produk_bayar">
        <item>PLN</item>
        <item>NONTAG</item>
        <item>TELKOM</item>
        <item>HALO</item>
        <item>XL</item>
        <item>ESIA</item>
        <item>SMARTFREN</item>
        <item>BIGTV</item>
        <item>INDOVISION</item>
        <item>SPP</item>
        <item>KAI</item>
    </string-array>

    <string-array name="jenis_pembayaran">
        <item>@string/submenu_title_tunai</item>
        <item>@string/submenu_title_rekening_bsa</item>
    </string-array>

    <string-array name="product_pembayaran_all">
        <!-- PLN -->
        <item>@string/txt_bayar_pln_tagihan</item>
        <item>@string/txt_bayar_pln_nontag</item>
        <!-- Telepon -->
        <item>@string/txt_bayar_telp_rumah</item>
        <item>@string/txt_bayar_telp_telkom_flexi</item>
        <item>@string/txt_bayar_telp_telkom_halo</item>
        <item>@string/txt_bayar_telp_xl</item>
        <item>@string/txt_bayar_telp_smartfren</item>
        <!-- Internet -->
        <item>@string/txt_bayar_internet_speedy</item>
        <!-- TV Berbayar -->
        <item>@string/txt_bayar_tv_berbayar_transvision</item>
        <item>@string/txt_bayar_tv_berbayar_big_tv</item>
        <item>@string/txt_bayar_tv_berbayar_indovision</item>
        <!-- Tokopedia -->
        <item>@string/submenu_title_tokopedia</item>
        <!-- Institusi -->
        <item>@string/submenu_title_institusi</item>
        <!-- Pendidikan -->
        <item>@string/txt_bayar_pendidikan_sekolah</item>
        <item>@string/txt_bayar_pendidikan_perguruan_tinggi</item>
        <!-- Asuransi -->
        <item>@string/submenu_title_asuransi</item>
    </string-array>

    <string-array name="product_bayar_electricity">
        <item>@string/txt_bayar_pln_tagihan</item>
        <item>@string/txt_bayar_pln_nontag</item>
    </string-array>

    <string-array name="product_bayar_telephone">
        <item>@string/txt_bayar_telp_rumah</item>
        <item>@string/txt_bayar_telp_telkom_flexi</item>
        <item>@string/txt_bayar_telp_telkom_halo</item>
        <item>@string/txt_bayar_telp_xl</item>
        <item>@string/txt_bayar_telp_smartfren</item>
    </string-array>

    <string-array name="product_bayar_internet">
        <item>@string/txt_bayar_internet_speedy</item>
    </string-array>

    <string-array name="product_bayar_tv">
        <item>@string/txt_bayar_tv_berbayar_transvision</item>
        <item>@string/txt_bayar_tv_berbayar_big_tv</item>
        <item>@string/txt_bayar_tv_berbayar_indovision</item>
    </string-array>

    <string-array name="product_bayar_ticket">
        <item>@string/txt_bayar_tiket_kai</item>
    </string-array>

    <string-array name="product_bayar_tokoonline">
        <item>Tokopedia</item>
    </string-array>

    <string-array name="product_bayar_pendidikan">
        <item>@string/txt_bayar_pendidikan_sekolah</item>
        <item>@string/txt_bayar_pendidikan_perguruan_tinggi</item>
    </string-array>

    <string-array name="product_bayar_institusi">
        <item>(0007) SMA Khadijah Surabaya</item>
        <item>(0011) Univ. Islam Bandung</item>
        <item>(0018) Univ. Aisyiyah Yogyakarta</item>
        <item>(0026) SD Al Muttaqin Tasikmalaya</item>
        <item>(0032) UIN SUSKA Riau</item>
        <item>(0033) Univ. Syiah Kuala Aceh</item>
        <item>(0034) AL IRSYAD Purwekerto</item>
        <item>(0041) TK Khadijah Surabaya</item>
        <item>(0042) SD Khadijah Surabaya</item>
        <item>(0043) SMP Khadijah Surabaya</item>
        <item>(0057) Panca Budi</item>
        <item>(0071) Universitas Riau</item>
        <item>(0079) Universitas Malikussaleh Lhokseumawe</item>
        <item>(0088) Yayasan Jami Al Falah Jambi</item>
        <item>(0090) IAIN Salatiga</item>
        <item>(0093) Yayasan Al Furqan</item>
        <item>(0094) UMSU</item>
        <item>(0096) UIN Walisongo</item>
        <item>(0097) IAIN Purwokerto</item>
        <item>(0098) IAIN Palu</item>
        <item>(0099) UIN Sumatera Utara</item>
        <item>(0100) Yayasan Al Kautsar</item>
        <item>(0101) Poltek Indonusa Surakarta</item>
        <item>(0105) SMAM 1 Gresik</item>
        <item>(0106) STEMBI</item>
        <item>(0112) SD MUH. Manyar Gresik</item>
        <item>(0115) SMK RIKSA INDRYA</item>
        <item>(0116) Stikes BTH Tasikmalaya</item>
        <item>(0117) UIN Sunan Gunung Djati</item>
        <item>(0120) Ulil Albab Batam</item>
        <item>(0122) Universitas Jember</item>
        <item>(0124) IAIN Samarinda</item>
        <item>(0125) Politeknik Negeri Banjarmasin</item>
        <item>(0126) Ponpes Darul Arqam</item>
        <item>(0127) Poltek POS</item>
        <item>(0128) STIMLOG Bandung</item>
        <item>(0132) TK AL HAMIDIYAH</item>
        <item>(0133) TPQ AL HAMIDIYAH</item>
        <item>(0134) SDIT AL HAMIDIYAH</item>
        <item>(0135) SMP AL HAMIDIYAH</item>
        <item>(0136) MTS AL HAMIDIYAH</item>
        <item>(0137) STAI AL HAMIDIYAH</item>
        <item>(0138) MA AL HAMIDIYAH</item>
        <item>(0139) SMK Muhammadiyah 5 Kepanjen</item>
        <item>(0140) UPN Veteran Jakarta</item>
        <item>(0141) IAIN SURAKARTA</item>
        <item>(0143) UIN Ar-Raniry Aceh</item>
        <item>(0144) MAN Tambakberas Jombang</item>
        <item>(0145) SD Al Furqan Jember</item>
        <item>(0146) SMP Al Furqan Jember</item>
        <item>(0148) Universitas Islam Malang</item>
        <item>(0149) UM Metro Lampung</item>
        <item>(0150) SMPIT BQ Al Jahra Magetan</item>
        <item>(0153) IAIN Manado</item>
        <item>(1000) Al Fursan Bekasi</item>
        <item>(1150) IIS PSM Magetan</item>
        <item>(1334) Al Andalus Jonggol</item>
        <item>(3528) STAIN Pamekasan</item>
        <item>(4444) Yayasan Al Basyir Bogor</item>
        <item>(7997) Ponpes Maslakul Huda Pati</item>
        <item>(8000) Al-Azhar BSD Jakarta</item>
        <item>(8212) Koperasi Syariah 212</item>
        <item>(8888) SDIT Cahaya Makkah</item>
    </string-array>

    <string-array name="product_bayar_rumahzakat">
        <item>Zakat</item>
        <item>Infaq/Sedekah</item>
        <item>Qurban</item>
        <item>Beasiswa</item>
        <item>Siaga Bencana</item>
    </string-array>

    <string-array name="product_bayar_donasi1">
        <item>Zakat</item>
        <item>Infaq</item>
        <item>Shodaqoh</item>
        <item>Kurban</item>
    </string-array>

    <string-array name="product_bayar_donasi2">
        <item>Zakat</item>
        <item>Infaq</item>
        <item>Shodaqoh</item>
    </string-array>


    <!-- ################################# FAVORIT BELI ###################################### -->
    <string-array name="produk_beli">
        <item>SIMPATI</item>
        <item>FLEXI</item>
        <item>ESIA</item>
        <item>SMARTFREN</item>
        <item>INDOSAT</item>
        <item>STARONE</item>
        <item>BIGTV</item>
        <item>INDOVISION</item>
        <item>SPP</item>
        <item>KAI</item>
        <item>GOPAY</item>
        <item>GOPAYDRIVER</item>
    </string-array>

    <string-array name="product_pembelian_all">
        <!-- Listrik -->
        <item>@string/submenu_title_token_listrik</item>
        <!-- Pulsa -->
        <item>@string/txt_beli_pulsa_telkomsel</item>
        <item>@string/txt_beli_pulsa_xl</item>
        <item>@string/txt_beli_pulsa_esia</item>
        <item>@string/txt_beli_pulsa_smartfren</item>
        <item>@string/txt_beli_pulsa_im3</item>
        <item>@string/txt_beli_pulsa_starone</item>
        <item>@string/txt_beli_pulsa_mentari</item>
        <!-- Paket Data -->
        <item>@string/txt_beli_paket_telkomsel</item>
        <!-- Top Up Gojek -->
        <item>@string/txt_beli_topup_gopay</item>
        <item>@string/txt_beli_topup_gopaydriver</item>
    </string-array>

    <string-array name="product_pembelian_pulsa">
        <item>@string/txt_beli_pulsa_telkomsel</item>
        <item>@string/txt_beli_pulsa_xl</item>
        <item>@string/txt_beli_pulsa_smartfren</item>
        <item>@string/txt_beli_pulsa_indosat</item>
    </string-array>

    <string-array name="product_pembelian_gopay">
        <item>@string/txt_beli_topup_gopay</item>
        <item>@string/txt_beli_topup_gopaydriver</item>
    </string-array>

    <string-array name="product_pembelian_paket_internet">
        <item>@string/txt_beli_paket_telkomsel</item>
        <item>@string/txt_beli_paket_indosat</item>
    </string-array>

    <string-array name="product_null">
        <item>@string/txt_beli_paket_telkomsel</item>
    </string-array>

    <string-array name="amount_pembelian_pulsa_telkomsel">
        <item>20,000</item>
        <item>25,000</item>
        <item>50,000</item>
        <item>100,000</item>
        <item>150,000</item>
        <item>200,000</item>
        <item>300,000</item>
        <item>500,000</item>
        <item>1,000,000</item>
    </string-array>

    <string-array name="amount_pembelian_pulsa_indosat">
        <item>25,000</item>
        <item>50,000</item>
        <item>100,000</item>
        <item>150,000</item>
        <item>200,000</item>
        <item>250,000</item>
        <item>500,000</item>
        <item>1,000,000</item>
    </string-array>

    <string-array name="amount_pembelian_pulsa_xl">
        <item>25,000</item>
        <item>50,000</item>
        <item>100,000</item>
        <item>200,000</item>
    </string-array>

    <string-array name="amount_pembelian_pulsa_esia">
        <item>25,000</item>
        <item>50,000</item>
        <item>100,000</item>
        <item>150,000</item>
        <item>250,000</item>
    </string-array>

    <string-array name="amount_pembelian_pulsa_smartfren">
        <item>50,000</item>
        <item>60,000</item>
        <item>100,000</item>
        <item>150,000</item>
        <item>200,000</item>
        <item>300,000</item>
        <item>500,000</item>
    </string-array>

    <string-array name="amount_pembelian_paketdata_telkomsel">
        <item>20,000</item>
        <item>25,000</item>
        <item>50,000</item>
        <item>100,000</item>
    </string-array>

    <string-array name="amount_pembelian_paketdata_indosat">
        <item>Freedom Combo M (65,000)</item>
        <item>Freedom Combo L (100,000)</item>
        <item>Freedom Combo XL (150,000)</item>
        <item>Freedom Combo XXL (200,000)</item>
        <item>Extra Kuota 2GB (40,000)</item>
        <item>Extra Kuota 4GB (60,000)</item>
        <item>Extra Kuota 6GB (80,000)</item>
        <item>Paket Internet 1GB (30,000)</item>
        <item>Paket Internet 2GB (40,000)</item>
        <item>Paket Internet 3GB (60,000)</item>
        <item>Paket Internet 7GB (75,000)</item>
        <item>Paket Internet 10GB (100,000)</item>
        <item>Paket Internet 15GB (125,000)</item>
        <item>Paket Internet Unlimited Jumbo (150,000)</item>
    </string-array>

    <string-array name="amount_pembelian_token_listrik">
        <item>20,000</item>
        <item>50,000</item>
        <item>100,000</item>
        <item>200,000</item>
        <item>500,000</item>
        <item>1,000,000</item>
        <item>5,000,000</item>
        <item>10,000,000</item>
    </string-array>

    <string-array name="product_donasi_baznas">
        <item>Zakat</item>
        <item>Infaq</item>
        <item>Shodaqoh</item>
        <item>Qurban</item>
    </string-array>

    <string-array name="product_donasi_nonbaznas">
        <item>Zakat</item>
        <item>Infaq</item>
        <item>Shodaqoh</item>
    </string-array>

    <string-array name="product_donasi_all">
        <!-- Baznas -->
        <item>Baznas Zakat</item>
        <item>Baznas Infaq</item>
        <item>Baznas Shodaqoh</item>
        <item>Baznas Qurban</item>
        <!-- Dompet Dhuafa -->
        <item>Dompet Dhuafa Zakat</item>
        <item>Dompet Dhuafa Infaq</item>
        <item>Dompet Dhuafa Shodaqoh</item>
        <!-- Griya Yatim -->
        <item>Griya Yatim Zakat</item>
        <item>Griya Yatim Infaq</item>
        <item>Griya Yatim Shodaqoh</item>
        <!-- ZIS BRI Syariah -->
        <item>ZIS BRI Syariah Zakat</item>
        <item>ZIS BRI Syariah Infaq</item>
        <item>ZIS BRI Syariah Shodaqoh</item>
        <!-- Bazis DKI Jakarta -->
        <item>Bazis DKI Jakarta Zakat</item>
        <item>Bazis DKI Jakarta Infaq</item>
        <item>Bazis DKI Jakarta Shodaqoh</item>
        <!-- Yayasan Dompet Sosial Madani Bali -->
        <item>Yayasan Madani Bali Zakat</item>
        <item>Yayasan Madani Bali Infaq</item>
        <item>Yayasan Madani Bali Shodaqoh</item>
        <!-- Yayasan Baitul Maal Hidayatullah -->
        <item>Yayasan BM Hidayatullah Zakat</item>
        <item>Yayasan BM Hidayatullah Infaq</item>
        <item>Yayasan BM Hidayatullah Shodaqoh</item>
        <!-- LazisNU Jatim -->
        <item>LazisNU Jatim Zakat</item>
        <item>LazisNU Jatim Infaq</item>
        <item>LazisNU Jatim Shodaqoh</item>
    </string-array>

    <string name="txt_bayar_pendidikan">Pendidikan</string>
</resources>